@charset "UTF-8";

/* ==============================
=================================

kobetsu.css

=================================
============================== */

/*-------------------------------
---------------------------------
共通
---------------------------------
-------------------------------*/

/*-------------------------------
ニュースがない場合
-------------------------------*/
.nonews{
	background:url(../img/parts/line_linegray.gif) repeat-x left top;
}
	.nonews p{
		margin:0;
		padding:10px 0;
		text-align:center;
		background:url(../img/parts/line_linegray.gif) repeat-x left bottom;
	}

/* ページネーション */
.cmn-newsSet{
	padding:0 0 25px 0;
		}
.cmn-paginationWrap{
		}
	.cmn-pagination{
		float:right;
		margin:0;
		padding:0;
		line-height:1.5;
		border:1px solid #d1c1d7;
	}
		.cmn-pagination ul{
			margin:0;
			padding:0;
			list-style:none;
			background:#f7f7fb;
			border:1px solid #fff;
		}
			.cmn-pagination ul li{
				float:left;
				margin:0 5px 0 0;
				padding:0;
			}
			.cmn-pagination ul li.back{
				margin:0 9px 0 0;
			}
			.cmn-pagination ul li.next{
				margin:0 0 0 7px;
			}
				.cmn-pagination ul li a{
					display:block;
					margin:0;
					padding:1px 2px 0 2px;
					text-decoration:underline;
				}
				.cmn-pagination ul li span{
					display:block;
					margin:0;
					padding:1px 2px 0 2px;
				}
				.cmn-pagination ul li.back a{
					padding:1px 6px 0 13px;
					color:#fff !important;
					text-decoration:none;
					background:#550071 url(../img/parts/icon_pagination_back.gif) no-repeat left center;
				}
				.cmn-pagination ul li.back a:visited{
					color:#fff !important;
				}
					.cmn-pagination ul li.back a:hover{
						background:#550071 url(../img/parts/icon_pagination_back-on.gif) no-repeat left center;
					}
				.cmn-pagination ul li.next a{
					padding:1px 13px 0 6px;
					color:#fff !important;
					text-decoration:none;
					background:#550071 url(../img/parts/icon_pagination_next.gif) no-repeat right center;
				}
				.cmn-pagination ul li.next a:visited{
					color:#fff !important;
				}
					.cmn-pagination ul li.next a:hover{
						background:#550071 url(../img/parts/icon_pagination_next-on.gif) no-repeat right center;
					}
					
				.cmn-pagination ul li.back span{
					padding:1px 6px 0 13px;
					color:#fff;
					text-decoration:none;
					background:#d1c1d7 url(../img/parts/icon_pagination_back.gif) no-repeat left center;
				}
				.cmn-pagination ul li.next span{
					padding:1px 13px 0 6px;
					color:#fff;
					text-decoration:none;
					background:#d1c1d7 url(../img/parts/icon_pagination_next.gif) no-repeat right center;
				}
/* 各詳細ページ関連情報 */
table.table-calendar{
	border-collapse:collapse;
}
	table.table-calendar th{
		color:#fff;
		font-weight:normal;
		text-align:center;
		background:#787878;
		border:1px solid #d2d2d2;
	}
	table.table-calendar td{
		text-align:center;
		border:1px solid #d2d2d2;
	}
	table.table-calendar td.sun{
		background:#ffeaec;
	}
	table.table-calendar td.sat{
		background:#e2f7fc;
	}
	table.table-calendar td.nowday{
		color:#fff;
		background:#666586;
	}
	

.searchBox{
	border-top:1px solid #b0b0b0;
	border-bottom:1px solid #b0b0b0;
}
.searchBox table.en_event_search{
	border-collapse:separate;
	border-spacing:0 1px;
	width:100%;
	}
	
	.searchBox table.en_event_search th{
		padding-right:0;
		border-top:1px solid #ffffff;
		border-bottom:1px solid #d8d8d8;
		background-color:#f7f7fb;
		width:7em;
		padding:7px 5px;
		font-weight:bold;
		text-align:left;
		}
		.searchBox table.en_event_search td{
		padding-left:0;
		border-top:1px solid #ffffff;
		border-bottom:1px solid #d8d8d8;
		background-color:#ffffff;
		padding:7px 0;
		}
		.searchBox table.en_event_search td ul{
		margin:0;
		padding:6px 9px;
		list-style:none;
		background:#fff;
		}
		.searchBox table.en_event_search td ul li{
		float:left;
		margin:0;
		padding:0;
		}
		
				.searchBox table.en_event_search th.tb_non{
		padding-right:0;
		border-top:none;
		border-left:none;
		border-right:none;
		border-bottom:1px solid #d8d8d8;
		background-color:#f7f7fb;
		width:7em;
		padding:7px 5px;
		font-weight:bold;
		text-align:left;
		}
		.searchBox table.en_event_search td.tb_non{
		padding-left:0;
		border-top:none;
		border-left:none;
		border-right:none;
		border-bottom:1px solid #d8d8d8;
		background-color:#ffffff;
		padding:7px 0;
		}
			.searchBox table.en_event_search th.last{
				border-bottom:none;
			}	
			.searchBox table.en_event_search td.last{
				border-bottom:none;
			}
			.searchBox table.en_event_search td ul.ul_error{
				margin:0;
				padding:6px 9px;
				list-style:none;
				background:#ffe7e7;
			}
			.searchBox table.en_event_search td.write_error_color{
				margin:0;
				padding:6px 0 0;
				list-style:none;
				background:#ffe7e7;
			}
			.searchBox table.en_event_search td.write_error_color .error_message{
				display:block;
			line-height:1;
			background:url(../img/parts/icon_exclamation.gif) no-repeat 9px 40%;
			padding:9px 0 7px 31px;
			margin:0;
			font-weight:bold;
			color:#C00;
			}
			.searchBox table.en_event_search td p.write_error_p{
				margin:0;
				padding:6px 9px;
				list-style:none;
				background:#ffe7e7;
			}
			.searchBox table.en_event_search td div.write_error_div{
				margin:0;
				padding:6px 9px;
				list-style:none;
				background:#ffe7e7;
			}
			.searchBox table.en_event_search td p.write_error_p .error_message{
				display:block;
			line-height:1;
			background:url(../img/parts/icon_exclamation.gif) no-repeat 0 40%;
			padding:9px 0 7px 22px;
			margin:0;
			font-weight:bold;
			color:#C00;
			}
				.searchBox table.en_event_search td ul li{
					float:left;
					margin:0;
					padding:0;
				}
				.searchBox table.en_event_search td ul li input.checkbox{
					margin-left:1px;
				}
				
			.searchBox table.en_event_search td ul.type1{
			}
				.searchBox table.en_event_search td ul.type1 li.check1{
					width:9em;
				}
				.searchBox table.en_event_search td ul.type1 li.check2{
					width:9em;
				}
				.searchBox table.en_event_search td ul.type1 li.check3{
					width:9em;
				}
				.searchBox table.en_event_search td ul.type1 li.check4{
					width:5.5em;
				}
			.searchBox table.en_event_search td ul.type2{
			}
				.searchBox table.en_event_search td ul.type2 li.check1{
					width:11.4em;
				}
				.searchBox table.en_event_search td ul.type2 li.check2{
					width:13.3em;
				}
				.searchBox table.en_event_search td ul.type2 li.check3{
					width:6em;
				}
				.searchBox table.en_event_search td ul.type2 li.check4{
					width:10em;
				}
				.searchBox table.en_event_search td ul.type2 li.check5{
					width:6.5em;
				}
				.searchBox table.en_event_search td ul.type3{
					background:none;
			}
				.searchBox table.en_event_search td ul.type3 li.check1 input.textbox{
						width:340px;
				}
	.searchBox .submitBox{
		border-top:1px solid #ffffff;
		padding:5px 0;
		text-align:center;
		background:#f7f7fb;
	}
/* ニュース等詳細　関連情報等 */
.detailBox{
	padding:1px 0;
	margin:0 3px 30px;
	border-top:1px solid #b0b0b0;
	border-bottom:1px solid #b0b0b0;
}
.detailBox table.detail_table{
	border-collapse:separate;
	border-spacing:0;
	width:100%;
	}
	
	.detailBox table.detail_table th{
		background:#f2f2f2 url(../../img/top/common/border_detail.gif) repeat-x left bottom;
		width:8em;
		padding:5px 6px 8px;
		font-weight:bold;
		text-align:left;
		vertical-align:top;
		}
		.detailBox table.detail_table td{
		background:#ffffff url(../../img/top/common/border_detail.gif) repeat-x left bottom;
		padding:5px 9px 8px;
		text-align:left;
		vertical-align:top;
		}
		.detailBox table.detail_table td p{
				margin:0;
				padding:0 0 5px 0;
				font-weight:bold;
		}
			.detailBox table.detail_table th.last{
		padding:5px 6px 5px;
				background-image:none;
			}	
			.detailBox table.detail_table td.last{
		padding:5px 6px 5px;
				background-image:none;
			}
			.detailBox table.detail_table td ul.ul_error{
				margin:0;
				padding:6px 9px;
				list-style:none;
				background:#ffe7e7;
			}
			.detailBox table.detail_table td.write_error_color{
				margin:0;
				padding:6px 0 0;
				list-style:none;
				background:#ffe7e7;
			}
			.detailBox table.detail_table td.write_error_color .error_message{
				display:block;
			line-height:1;
			background:url(../img/parts/icon_exclamation.gif) no-repeat 9px 40%;
			padding:9px 0 7px 31px;
			margin:0;
			font-weight:bold;
			color:#C00;
			}
			.detailBox table.detail_table td p.write_error_p{
				margin:0;
				padding:6px 9px;
				list-style:none;
				background:#ffe7e7;
			}
			.detailBox table.detail_table td div.write_error_div{
				margin:0;
				padding:6px 9px;
				list-style:none;
				background:#ffe7e7;
			}
			.detailBox table.detail_table td p.write_error_p .error_message{
				display:block;
			line-height:1;
			background:url(../img/parts/icon_exclamation.gif) no-repeat 0 40%;
			padding:9px 0 7px 22px;
			margin:0;
			font-weight:bold;
			color:#C00;
			}
				.detailBox table.detail_table td ul li{
					float:left;
					margin:0;
					padding:0;
				}
				.detailBox table.detail_table td ul li input.checkbox{
					margin-left:1px;
				}
				
			.detailBox table.detail_table td ul.type1{
			}
				.detailBox table.detail_table td ul.type1 li.check1{
					width:9em;
				}
				.detailBox table.detail_table td ul.type1 li.check2{
					width:9em;
				}
				.detailBox table.detail_table td ul.type1 li.check3{
					width:9em;
				}
				.detailBox table.detail_table td ul.type1 li.check4{
					width:5.5em;
				}
			.detailBox table.detail_table td ul.type2{
			}
				.detailBox table.detail_table td ul.type2 li.check1{
					width:11.4em;
				}
				.detailBox table.detail_table td ul.type2 li.check2{
					width:13.3em;
				}
				.detailBox table.detail_table td ul.type2 li.check3{
					width:6em;
				}
				.detailBox table.detail_table td ul.type2 li.check4{
					width:10em;
				}
				.detailBox table.detail_table td ul.type2 li.check5{
					width:6.5em;
				}
				.detailBox table.detail_table td ul.type3{
					background:none;
			}


		
ul.eventList{
	margin:0;
	padding:5px 0 40px 0;
	list-style:none;
	background:url(../img/parts/line_linegray.gif) repeat-x left top;
}
	ul.eventList li{
		margin:0;
		padding:0;
	}
	ul.eventList li.icon_imadegawa{
		background:url(../img/parts/icon_event_imadegawa.gif) no-repeat 2px 1px;
	}
	ul.eventList li.icon_kyotanabe{
		background:url(../img/parts/icon_event_kyotanabe.gif) no-repeat 2px 1px;
	}
	ul.eventList li.icon_both{
		background:url(../img/parts/icon_event_both.gif) no-repeat 2px 1px;
	}
	ul.eventList li.icon_other{
		background:url(../img/parts/icon_event_other_facilities.gif) no-repeat 2px 1px;
	}
	ul.eventList li.icon_gakugai{
		background:url(../img/parts/icon_event_off_campuses.gif) no-repeat 2px 1px;
	}
	
	ul.eventList li p{
		margin:0 0 5px 0;
		padding:0 0 5px 58px;
		background:url(../img/parts/line_linegray.gif) repeat-x left bottom;
	}
ul.eventList_non{
	margin:0;
	padding:6px 0 30px 0;
	list-style:none;
	background:url(../img/parts/line_linegray.gif) repeat-x left top;
}
ul.eventList_non li.icon_non{
		padding:3px 0 0;
		margin:0;
		text-align:center;
	}
	ul.eventList_non li.icon_non p{
		margin:0;
		padding:0 0 5px;
		background:url(../img/parts/line_linegray.gif) repeat-x left bottom;
	}
ul.eventList_non{
	margin:0;
	padding:6px 0 30px 0;
	list-style:none;
	background:url(../img/parts/line_linegray.gif) repeat-x left top;
}
ul.eventList_non li.icon_non{
		padding:3px 0 0;
		margin:0;
		text-align:center;
	}
	ul.eventList_non li.icon_non p{
		margin:0;
		padding:0 0 5px;
		background:url(../img/parts/line_linegray.gif) repeat-x left bottom;
	}





img.noborder{
	border:0;
	vertical-align:text-bottom; 
}
.sbnr_box{
	margin:0 0 7px;
	padding:0;
}
.w_623{
	width:623px;
}
.tw_learn{
	width:296px;
}
.pb_delete{
	padding-bottom:0 !important;
}
.learn_pb{
	padding-bottom:0 !important;
}
/* 学部入試（同志社大学で学びたい方へ） */
.commonTitle02{
	margin:0 0 9px;
	padding:17px 0 8px 0;
	background:url(../img/parts/back_commontitle.gif) repeat-x left top;
	border-bottom:1px solid #898989;
}
.commonTitle02 h2, .commonTitle02 h3{
	float:left;
	margin:0;
	padding:0;
}
.commonTitle02 div{
	float:right;
	line-height:1.6;
}
.commonTitle02 div span{
	padding:0 0 0 15px;
}
.h2_information{
	margin:0 0 7px;
}
.h3_movie_title{
	margin:0;
	padding:10px 0 0;
	border-bottom:1px dotted #d5d5d5;	
}
p.category_link{
	margin:0 0 5px;
	padding:8px 0 0;
	border-bottom:1px solid #898989;
}
p.movie_title{
	margin:0 0 30px;
	padding:4px 0 0;
	border-bottom:1px dotted #d5d5d5;
}
#entrance_exam{
	background:url(../../img/visitor/entrance_exam/entrance_exam/bg_entrance_exam.jpg) no-repeat 50% 0;
}
dl.newsList02{
	margin:0;
	padding:0 0 40px;	
}
dl.newsList02 dt{
	float:left;
	clear:left;
	width:6em;
}
dl.newsList02 dd{
	margin:0 0 5px 0;
	padding:0 0 5px 6.3em;
	background:url(../img/parts/line_linegray.gif) repeat-x left bottom;
}

/* admissions_undergrad */
#entrance_examVisual_wrap{
	width:950px;
}
.entrance_examVisual_border{
	position:relative;
	border:1px solid #d9d9d9;
}
.entrance_exam_image{
	float:left;
	width:728px;
	height:257px;
	margin:0;
	padding:0;
	border:none;	
}
.entrance_exam_side{
	float:right;
	width:220px;
}
.entrance_exam_sideinner{
	padding:2px;
	background:#eeeeee;
	border-left:1px solid #d9d9d9;
}
.entrance_exam_sideinner ul{
	margin:0;
	padding:2px 2px 2px 3px;
	list-style:none;
	background:#ffffff;
}
.entrance_exam_sideinner ul li.li_01{
	margin:0 0 3px;
	padding:0;
	border:0;
	line-height:0;
}
.entrance_exam_sideinner ul li.li_last{
	margin:0;
	padding:0;
	border:0;
	line-height:0;
}
ul.opencampus_navi{
	position:absolute;
	top:199px;
	left:12px;
	margin:0;
	padding:0;
	list-style:none;
	
}
ul.opencampus_navi li img{
	font-size:0;
	line-height:0;
	border:none;
}
ul.opencampus_navi li.li_01{
	float:left;
	width:142px;
}
ul.opencampus_navi li.li_02{
	float:left;
	padding:4px 0 6px;
	width:142px;
}
ul.opencampus_navi li.li_03{
	float:left;	
	padding:4px 0 6px;
	width:142px;
}
ul.opencampus_navi li.li_04{
	float:left;	
	padding:4px 0 6px;
	width:142px;
}
ul.opencampus_navi li.li_05{
	float:left;
	padding:4px 0 6px;
	width:142px;
}
.exam_information{
	margin-bottom:25px;
	padding:0;
	line-height:0;
}
.side_banner ul{
	padding:0;
	margin:0;
	list-style:none;
}
.side_banner ul li{
	padding:0;
	margin:0 0 7px;
	line-height:0;
}
.side_banner ul li.last{
	padding:0;
	margin:0;
	line-height:0;
}
.inner_column_left{
	float:left;
	width:296px;
}
.inner_column_right{
	float:right;
	width:296px;
}
.ul_information{
	margin:0;
	padding:0;
	list-style:none;
}
.ul_information li{
	margin:0 0 5px;
	padding:0 0 5px;
	background:url(../img/parts/line_linegray.gif) repeat-x left bottom;
}
.ul_information02{
	margin:0;
	padding:0 0 25px;
	list-style:none;
}
.ul_information02 li{
	margin:0 0 5px;
	padding:0 0 5px;
	background:url(../img/parts/line_linegray.gif) repeat-x left bottom;
}
#interview_wrap{
	width:623px;
	background:url(../../img/visitor/entrance_exam/entrance_exam/bg_learn.png) no-repeat 0 0;
}
.interview_top{
	width:623px;
	height:444px;
	margin:0;
	padding:0;
	line-height:0;
	position:relative;
}
.interview_top span{
	display:block;
	position:absolute;
	bottom:0;
	left:24px;
	background-color:#ffffff;
}
.interview_bottom{
	width:623px;
	height:219px;
	margin:0;
	padding:0;
	line-height:0;
}
.h2_learn{
	float:right;
	width:157px;
	margin:0;
	padding:0;
	line-height:0;
}
.learn_left{
	float:left;
	width:466px;	
}
.h3_learn_lead{
	width:466px;
	margin:0;
	padding:0;
	line-height:0;
}
.ul_interview{
	margin:0;
	padding:0 0 0 17px;
	list-style:none;
}
.ul_interview li.li_226{
	float:left;
	width:226px;
	margin:0;
	padding:0;
	line-height:0;
}
.ul_interview li.li_223{
	float:left;
	width:223px;
	margin:0;
	padding:0;
	line-height:0;
}
.interview_link{
	margin:0;
	padding:10px 0 0;
	line-height:normal;
	text-align:right;
}
.h2_report{
	padding:0;
	margin:0;
	line-height:01;
}
#report_wrap{
	margin:0;	
}
.report{
	margin:0;
	padding-bottom:20px;
	background:url(../../img/visitor/entrance_exam/entrance_exam/bg_report.png) no-repeat;
}
.ul_report{
	margin:0 0 5px;
	padding:0 0 0 22px;
	list-style:none;
}
.ul_report li.li_01{
	float:left;
	width:291px;
	margin:0;
	padding:0;
	line-height:0;
	list-style:none;
}
.ul_report li.li_02{
	float:left;
	width:286px;
	margin:0;
	padding:0;
	line-height:0;
	list-style:none;
}
.report_link{
	margin:0;
	padding:10px 23px 0 0;
	line-height:normal;
	text-align:right;	
}


/* 在学生の方へ（同志社大学で学びたい方へ） */
.students_news_left{
	float:left;
	width:459px;
}
.students_news_right{
	float:right;
	width:459px;
}
#urgentInfoWrapper{
	margin:0 0 20px 0;
	padding:8px;
	background:url(../img/parts/back_reddot.gif) repeat left top;
}
#urgentInfoWrapper_last{
	margin:0 0 40px 0;
	padding:8px;
	background:url(../img/parts/back_reddot.gif) repeat left top;
}
.urgentInfo{
	padding:1px;
	background:#fff;
}
.urgentInfo .urgentTitle{
	padding:0 10px;
	background:#a40000;
}
h2.urgentTitle_left{
	float:left;
	margin:0;
	padding:8px 0 7px 10px;
}
.urgentTitle_right{
	float:right;
	margin:0;
	padding:9px 0 6px 10px;
	line-height:1;
}
.urgentInfo .urgentTitle a{
	color:#fff;
}
		.urgentInfo .urgentContents{
			padding:10px 10px 5px 10px;
}
.urgentInfo .urgentContents dl{
	margin:0;
	padding:0;
}
.urgentInfo .urgentContents dl dt{
	float:left;
	clear:left;
	width:6em;
	margin:0;
	padding:0;
}
.urgentInfo .urgentContents dl dd{
	margin:0 0 5px 0;
	padding:0 0 5px 7em;
	background:url(../img/parts/line_linegray2.gif) repeat-x left bottom;
}
.urgentInfo .urgentContents dl dd.last{
	margin:0;
	padding:0 0 0 7em;
	background:none;
}



h2.urgentTitle_left{
	float:left;
	margin:0;
	padding:8px 0 7px;
}
ul.urgentList{
	margin:0;
	padding:0;
	list-style:none;
}
ul.urgentList li{
	margin:0;
	padding:5px 0 5px 4px;
	background:url(../img/parts/line_linegray2.gif) repeat-x left bottom;
}
ul.urgentList li.last{
	padding:5px 0 5px 4px;
	background:none;
}
ul.urgentList02{
	margin:0;
	padding:6px 13px 6px;
	list-style:none;
	border:1px solid #decccc;
	background:#f3e9e9;
}
ul.urgentList02 li{
	margin:0;
	padding:0 0 4px;
	background:url(../img/parts/line_linegray2.gif) repeat-x left bottom;
}
ul.urgentList02 li.last{
	padding:4px 0 0;
	background:none;
}

/* 緊急・重要ーお知らせ（2カラム） */
ul.urgentList03{
	margin:0;
	padding:0;
	list-style:none;
}
ul.urgentList03 li{
	margin:0;
	padding:5px 0 5px 4px;
}
ul.urgentList03 li p{
	float:left;
	width:290px;
	margin:0;
	padding:0;		
}
ul.urgentList03 li.last{
	margin:0;
	padding:5px 0 0 4px;
	background:none;
}
ul.urgentList03 li.last p{
	float:left;
	width:290px;
	margin:0;
	padding:0;	
}
ul.urgentList03_top{
	margin:0;
	padding:0 0 3px;
	list-style:none;
}
ul.urgentList03_top li{
	margin:0;
	padding:5px 0 5px 4px;
}
ul.urgentList03_top li p{
	float:left;
	width:290px;
	margin:0;
	padding:0;		
}
ul.urgentList03_top li.last{
	margin:0;
	padding:5px 0 0 4px;
	background:none;
}
ul.urgentList03_top li.last p{
	float:left;
	width:290px;
	margin:0;
	padding:0;	
}
ul.urgentList03_last{
	margin:0;
	padding:6px 0 0;
	list-style:none;
}
ul.urgentList03_last li{
	margin:0;
	padding:5px 0 5px 4px;
}
ul.urgentList03_last li p{
	margin:0;
	padding:0;		
}
ul.urgentList03_last li.last{
	margin:0;
	padding:5px 0 0 4px;
	background:none;
}
ul.urgentList03_last li.last p{
	margin:0;
	padding:0;	
}
ul.urgentList04{
	margin:0 0 5px;
	padding:6px 13px 6px;
	list-style:none;
	border:1px solid #decccc;
	background:#f3e9e9;
}
ul.urgentList04 li{
	margin:0;
	padding:0 0 4px;
	background:url(../img/parts/line_linegray2.gif) repeat-x left bottom;
}
ul.urgentList04 li.last{
	padding:4px 0 0;
	background:none;
}
/* ニュース・イベント 表示非表示 */
	.tab1 .tab1, .tab2 .tab2, .tab3 .tab3, .tab4 .tab4,
	.tab1 .tabEvent1, .tab2 .tabEvent2, .tab3 .tabEvent3, .tab4 .tabEvent4{
	display:block;
}
	.tab1 .tab2, .tab1 .tab3, .tab1 .tab4,
	.tab2 .tab1, .tab2 .tab3, .tab2 .tab4,
	.tab3 .tab1, .tab3 .tab2, .tab3 .tab4,
	.tab4 .tab1, .tab4 .tab2, .tab4 .tab3,
	.tab1 .tabEvent2, .tab1 .tabEvent3, .tab1 .tabEvent4,
	.tab2 .tabEvent1, .tab2 .tabEvent3, .tab2 .tabEvent4,
	.tab3 .tabEvent1, .tab3 .tabEvent2, .tab3 .tabEvent4,
	.tab4 .tabEvent1, .tab4 .tabEvent2, .tab4 .tabEvent3{
	display:none;
}

#tabNaviEvent02{
	margin:0 0 15px 0;
	background:url(../img/parts/back_tabnavievent02.gif) no-repeat 0 top;
}	
#tabNaviEvent02 #tabNaviEventLine{
		background:url(../img/parts/line_linegray5.gif) repeat-x left bottom;
}
#tabNaviEvent02 .naviback1{background:url(../img/parts/back_tabnavievent02_zai.gif) no-repeat 0 top;}
#tabNaviEvent02 .naviback2{background:url(../img/parts/back_tabnavievent02_zai.gif) no-repeat -459px top;}
#tabNaviEvent02 .naviback3{background:url(../img/parts/back_tabnavievent02_zai.gif) no-repeat -918px top;}
#tabNaviEvent02 .naviback4{background:url(../img/parts/back_tabnavievent02_zai.gif) no-repeat -1377px top;}

#tabNaviEvent02 ul{
	margin:0;
	padding:0;
	list-style:none;
	height:100%;
}
#tabNaviEvent02 ul li.navi01{
	width:112px;
	margin:0 3px 0 0;
	padding:0;
	float:left;
	text-align:center;
}
#tabNaviEvent02 ul li.navi01 a{
	width:102px;
}


#tabNaviEvent02 ul li.navi02{
	width:113px;
	margin:0 3px 0 0;
	padding:0;
	float:left;
	text-align:center;
}
#tabNaviEvent02 ul li.navi02 a{
	width:103px;
}

#tabNaviEvent02 ul li.navi03{
	width:113px;
	margin:0 3px 0 0;
	padding:0;
	float:left;
	text-align:center;
}
#tabNaviEvent02 ul li.navi03 a{
	width:103px;
}


#tabNaviEvent02 ul li.navi04{
	width:112px;
	margin:0;
	padding:0;
	float:left;
	text-align:center;
}
#tabNaviEvent02 ul li.navi04 a{
	width:102px;
}



#tabNaviEvent02 ul li a{
	display:block;
	padding:5px 5px 0px 5px;
	color:#373737;
	outline:none;
}

ul.studentsList{
	margin:0;
	padding:0 0 40px 0;
	list-style:none;
}
ul.studentsList li{
	margin:0;
	padding:5px 0 5px 4px;
	background:url(../img/parts/line_linegray.gif) repeat-x left bottom;
}
ul.studentsList li.list{
	padding:5px 0 8px 0;
}
ul.studentsList li.list p{
	margin:0;
	padding:5px 2px 3px 3px;
	background:#f8f7fa;
	border:1px solid #d4c7d8
}
ul.studentsList02{
	margin:0;
	padding:0;
	list-style:none;
}
ul.studentsList02 li{
	margin:0;
	padding:5px 0 5px 4px;
	background:url(../img/parts/line_linegray.gif) repeat-x left bottom;
}
ul.studentsList02 li.list{
	padding:5px 0 8px 0;
}
ul.studentsList02 li.list p{
	margin:0;
	padding:5px 2px 3px 3px;
	background:#f8f7fa;
	border:1px solid #d4c7d8
}
.pageZoomsight{
	margin:0 0 30px;
	padding:10px 10px 5px 10px;
	text-align:center;
	border:1px solid #e5e5e5;
}
.pageZoomsight span{
	padding:0 16px 0 0;
	background:url(../img/parts/icon_newwindow.gif) no-repeat right center;
}

/* アコーディオン設定 */
.acc_plus{
	border:1px solid #d2d2d2;
}
.acc_minus{
	border:1px solid #d2d2d2;
	display:none;
}
.acc_plus a.link01{
	display:block;
	padding:12px 0 12px 28px;
	background:url(../img/parts/acc_plus.gif) no-repeat left 50%;
}
.acc_minus a.link01{
	display:block;
	padding:12px 0 12px 28px;
	background:url(../img/parts/acc_minus.gif) no-repeat left 50%;
}
.acc_section{
	display:none;
	margin:0;
	padding:0;
	list-style:none;
	border-left:1px solid #d2d2d2;
	border-right:1px solid #d2d2d2;
	border-bottom:1px solid #d2d2d2;
}
.acc_section li{
	margin:0;
	padding:0 0 1px 0;
	background:url(../img/parts/line_linegray.gif) repeat-x left bottom;
}
.acc_section li.last{
	margin:0;	
	padding:0;
	background:none;
}
.acc_section li a.link01{
	display:block;
	padding:6px 0 6px 28px;
	background:url(../img/parts/icon_link01.gif) no-repeat 8px 50%;
}
.acc_section li a.link01:hover{
	background:#eee5f1 url(../img/parts/icon_link01-on.gif) no-repeat 8px 50%;
}

/* 404 */
.ul_404{
	list-style:none;
	background: url("../img/parts/line_linegray.gif") repeat-x scroll left bottom transparent;
    margin: 0;
    padding: 5px 0 5px 4px;
}
.ul_404 li{
	display:inline;
	padding:0;
	margin:0;
}
.ul_404_non{
	list-style:none;
    margin: 0;
    padding: 5px 0 5px 4px;
}
.ul_404_non li{
	display:inline;
	padding:0;
	margin:0;
}
.ul_404_02{
	padding:0 0 0 18px;
	margin:0;
}
a.link404{
	padding:0 10px 0 17px;
	background:url(../img/parts/icon_link01.gif) no-repeat 0 1px;
}
a.link404:hover{
	background:url(../img/parts/icon_link01-on.gif) no-repeat 0 1px;
}
.section_404_l{
	float:left;
	width:610px;
}
.section_404_r{
	float:right;
	width:270px;
}
.section_404_text{
	padding:0;
	margin:0 0 10px;
}

/* 404フォーム */
.form_404_border{
	border:1px solid #d4c7d8;
	background:#f8f7fa;
	padding:6px 10px 10px;
}
#form_404{
	position:relative;
	top:2px;
	left:0;
}
	#form_404 form{
		width:385px;
		height:36px;
		position:relative;
		margin:0;
		padding:0;
	}
	#form_404 .inputText{
		position:absolute;
		top:0;
		left:0;
		width:416px;
		height:34px;
		margin:0;
		padding:0;
		border:1px solid #c6c6c6;
		color:#373737;
		font-size:116.1%;
		line-height:34px;
	}
	#form_404 .form_bt01{
		position:absolute;
		top:0;
		left:419px;
		width:93px;
		height:36px;
		margin:0;
		padding:0;
	}
	#form_404 .form_bt02{
		position:absolute;
		top:0;
		left:512px;
		width:78px;
		height:36px;
		margin:0;
		padding:0;
	}
/* 404フォーム関連 */
			#form_404 .formdetailWrap{
				display:none;
				z-index:100;
				position:absolute;
				top:37px;
				width:590px;
				background:#fff;
			}
				#form_404 .formdetailWrap .formdetail{
					padding:10px;
					background:#fff;
					border:1px solid #ccc;
				}
					#form_404 .formdetailWrap .formdetail .narrowingDown{
						margin:0 0 10px 0;
						border-bottom:1px solid #eee; 
						background:#fff;
					}
					#form_404 .formdetailWrap .formdetail .narrowingDown p.title{
						margin:0;
						padding:3px;
						background:#eee;
						list-style:none;
					}
					#form_404 .formdetailWrap .formdetail .narrowingDown ul{
						margin:0;
						padding:5px 0 5px 0;
						background:#fff;
						list-style:none;
					}
						#form_404 .formdetailWrap .formdetail .narrowingDown ul li{
							float:left;
							margin:0;
							padding:0 5px 0 0;
						}
					#form_404 .formdetailWrap .formdetail .detailSection{
						padding:0 0 10px 0;
					}
	
/* イベント詳細修正 */
	.top-news-detail dl.dl_news_event{
		margin:0 3px 2px;
		padding:1px 0 1px 0;
		border-top:1px solid #b0b0b0;
		border-bottom:1px solid #d8d8d8;
	}
		.top-news-detail dl.dl_news_event dt{
			float:left;
			clear:left;
			width:8em;
			padding:5px 0.5em;
			font-weight:bold;
		}
		.top-news-detail dl.dl_news_event dd{
			margin:0 0 2px 0;
			padding:0 0 0 9em;
			border-bottom:1px solid #d8d8d8;
			background:#f2f2f2;
		}
		.top-news-detail dl.dl_news_event dd.last{
			margin:0;
			border-bottom:none;
		}
			.top-news-detail dl.dl_news_event dd div{
				margin:0;
				padding:5px 9px;
				background:#fff;
			}
			.top-news-detail dl.dl_news_event dd div div.news_parts{
				padding:0 0 5px;
				margin:0 0 5px;
				list-style:none;
				font-weight:normal;
				background:url(../img/parts/dotline_event_place.gif) repeat-x left bottom #fff;
			}
			.top-news-detail dl.dl_news_event dd div div.news_parts_last{
				padding:0 0 0;
				margin:0;
				list-style:none;
				font-weight:normal;
				background-image:none;
			}
			.top-news-detail dl.dl_news_event dd div td.td_Adjust{
				width:5px;
			}
			

	.top-news-detail div.form_link{
		background:#f2f2f2 url(../img/parts/line_form_link.gif) repeat-x left bottom;
		margin:0 3px 30px;
		padding:5px 0.5em 5px 11px;
	}
	


/* 同志社大学情報の公表 3column設定 */
.informationList{
	
}
.informationList .columnLeft2{
	float:left;
	width:296px;
	margin:0 31px 0 0;
}
.informationList .columnCenter2{
	float:left;
	width:296px;
}
.informationList .columnRight2{
	float:right;
	width:296px;
}

ul.indexList_last{
	margin:0;
	padding:0 0 0 0;
	list-style:none;
}
ul.indexList_last li{
	margin:0;
	padding:0 0 0 0;
	background:url(../img/parts/line_linegray.gif) repeat-x left bottom;
}
ul.indexList_last li.list{
	padding:5px 0 8px 0;
	}
ul.indexList_last li.list p{
	margin:0;
	padding:5px 2px 3px 3px;
	background:#f8f7fa;
	border:1px solid #d4c7d8
}
ul.indexList_last ul.secondList{
	margin:0;
	padding:0 0 0 20px;
	list-style:none;
	}
ul.indexList_last ul.secondList li{
	margin:0;
	padding:0 0 0 16px;
	background:url(../img/parts/back_ul_second.gif) no-repeat left 5px;
}
ul.indexList_last ul.secondList li.last{
	background:url(../img/parts/back_ul_second_last.gif) no-repeat left 5px;
}
ul.indexList_last li.directlink{
	padding:13px 0 8px 4px;
	background:none;
}
ul.indexList_last li.directlink ul{
	padding:5px 0 8px 4px;
	list-style:none;
	border-top:1px solid #898989;
}
ul.indexList_last li.directlink ul li{
	padding:3px 0 6px 0;
	background:url(../img/parts/line_linegray3.gif) repeat-x left bottom;
}

/* 大学の取り組み */
.w_pic{
	width:132px;
}
.w_text{
	width:299px;
}
.lineheight_non{
	line-height:0;
}
.pb0{
	padding-bottom:0 !important;
}








/* link01ブロック　リンク面ロールオーバー指定時設定 */
.indexList a.link01, 
.indexList_last a.link01, 
.indexList2 a.link01, 
.indexList_exam a.link01, 
.indexList_exam2 a.link01, 
.lifelong_indexList a.link01, 
.lifelong_indexList2 a.link01, 
.lifelong_indexListType a.link01, 
.lifelong_indexListType1 a.link01, 
.lifelong_indexListType2 a.link01, 
.pr_indexList01 a.link01,
.pr_indexList02 a.link01,
.categoryList a.link01,
.studentsList a.link01,
.studentsList02 a.link01,
.directlink ul li a.link01,
.linkSection a.link01,
.linkSection a.link02,
.ul_information a.link01,
.ul_information02 a.link01,
.indexList_exam a.link01{
	display:block;
	padding:5px 0 5px 21px;
	background:url(../img/parts/icon_link01.gif) no-repeat 4px 0.8em;
}

.indexList a.link01:hover, 
.indexList_last a.link01:hover, 
.indexList2 a.link01:hover, 
.indexList_exam a.link01:hover, 
.indexList_exam2 a.link01:hover, 
.lifelong_indexList a.link01:hover, 
.lifelong_indexList2 a.link01:hover, 
.lifelong_indexListType a.link01:hover, 
.lifelong_indexListType1 a.link01:hover, 
.lifelong_indexListType2 a.link01:hover, 
.pr_indexList01 a.link01:hover,
.pr_indexList02 a.link01:hover,
.categoryList a.link01:hover,
.studentsList a.link01:hover,
.studentsList02 a.link01:hover,
.directlink ul li a.link01:hover,
.linkSection a.link01:hover,
.ul_information a.link01:hover,
.ul_information a.link02:hover,
.ul_information02 a.link01:hover,
.indexList_exam a.link01:hover{
	padding:5px 0 5px 21px;
	background:#eee5f1 url(../img/parts/icon_link01-on.gif) no-repeat 4px 0.8em;
}

.indexList li.list p{
	padding:0;
}
.indexList li.list p a.link01{
	display:block;
	padding: 5px 2px 3px 20px;
	background:url(../img/parts/icon_link01.gif) no-repeat 4px 0.8em;
}
.indexList li.list p a.link01:hover{
	display:block;
	padding: 5px 2px 3px 20px;
	background:#eee5f1 url(../img/parts/icon_link01-on.gif) no-repeat 4px 0.8em;
}

/* 企業の方へ・卒業生の方へ テキストリンクlink01 */
.indexList li.text_link{
	padding:5px 8px 5px 0;
	margin:0;
}
.indexList li.text_link a.link01{
	display:inline;
	background:url(../img/parts/icon_link01.gif) no-repeat 4px 0.5em;
}
.indexList li.text_link a.link01:hover{
	background:url(../img/parts/icon_link01-on.gif) no-repeat 4px 0.5em;
}
.indexList li.text_link_last{
	padding:5px 8px 5px 0;
	margin:0;
	background-image:none !important;
}
.indexList li.text_link_last a.link01{
	display:inline;
	background:url(../img/parts/icon_link01.gif) no-repeat 4px 0.5em;
}
.indexList li.text_link_last a.link01:hover{
	background:url(../img/parts/icon_link01-on.gif) no-repeat 4px 0.5em;
}
/* 企業の方へ・卒業生の方へ テキストリンクlink02 */
.indexList li.text_link a.link02{
	display:inline;
	background:url(../img/parts/icon_link02.gif) no-repeat 4px 0.5em;
}
.indexList li.text_link a.link02:hover{
	background:url(../img/parts/icon_link02-on.gif) no-repeat 4px 0.5em;
}
.indexList li.text_link_last a.link02{
	display:inline;
	background:url(../img/parts/icon_link02.gif) no-repeat 4px 0.5em;
}
.indexList li.text_link_last a.link02:hover{
	background:url(../img/parts/icon_link02-on.gif) no-repeat 4px 0.5em;
}
/* 企業の方へ・卒業生の方へ テキストリンクlink03 */
.indexList li.text_link a.link03{
	display:inline;
	background:url(../img/parts/icon_link03.gif) no-repeat 4px 0.5em;
}
.indexList li.text_link a.link03:hover{
	background:url(../img/parts/icon_link03-on.gif) no-repeat 4px 0.5em;
}
.indexList li.text_link_last a.link03{
	display:inline;
	background:url(../img/parts/icon_link03.gif) no-repeat 4px 0.5em;
}
.indexList li.text_link_last a.link03:hover{
	background:url(../img/parts/icon_link03-on.gif) no-repeat 4px 0.5em;
}

/* link02ブロック　リンク面ロールオーバー指定時設定 */
.indexList a.link02, 
.indexList_last a.link02, 
.indexList2 a.link02, 
.indexList_exam a.link02, 
.indexList_exam2 a.link02, 
.lifelong_indexList a.link02, 
.lifelong_indexList2 a.link02, 
.lifelong_indexListType a.link02, 
.lifelong_indexListType1 a.link02, 
.lifelong_indexListType2 a.link02, 
.pr_indexList01 a.link02,
.pr_indexList02 a.link02,
.categoryList a.link02,
.studentsList a.link02,
.studentsList02 a.link02,
.directlink ul li a.link02,
.ul_information a.link02,
.indexList_exam a.link02{
	display:block;
	padding:7px 0 5px 21px;
	background:url(../img/parts/icon_link02.gif) no-repeat 4px 0.8em;
}

.indexList a.link02:hover, 
.indexList_last a.link02:hover, 
.indexList2 a.link02:hover, 
.indexList_exam a.link02:hover, 
.indexList_exam2 a.link02:hover, 
.lifelong_indexList a.link02:hover, 
.lifelong_indexList2 a.link02:hover, 
.lifelong_indexListType a.link02:hover, 
.lifelong_indexListType1 a.link02:hover, 
.lifelong_indexListType2 a.link02:hover, 
.pr_indexList01 a.link02:hover,
.pr_indexList02 a.link02:hover,
.categoryList a.link02:hover,
.studentsList a.link02:hover,
.studentsList02 a.link02:hover,
.directlink ul li a.link02:hover,
.ul_information a.link02:hover,
.indexList_exam a.link02:hover{
	padding:7px 0 5px 21px;
	background:#eee5f1 url(../img/parts/icon_link02-on.gif) no-repeat 4px 0.8em;
}

.linkSection a.link02{
	display:block;
	padding:5px 0 5px 21px;
	background:url(../img/parts/icon_link02.gif) no-repeat 4px 0.8em;
}
.linkSection a.link02:hover{
	padding:5px 0 5px 21px;
	background:#eee5f1 url(../img/parts/icon_link02-on.gif) no-repeat 4px 0.8em;
}

/* link03ブロック　リンク面ロールオーバー指定時設定 */
.indexList a.link03, 
.indexList_last a.link03, 
.indexList2 a.link03, 
.indexList_exam a.link03, 
.indexList_exam2 a.link03, 
.lifelong_indexList a.link03, 
.lifelong_indexList2 a.link03, 
.lifelong_indexListType a.link03, 
.lifelong_indexListType1 a.link03, 
.lifelong_indexListType2 a.link03, 
.pr_indexList01 a.link03,
.pr_indexList02 a.link03,
.categoryList a.link03,
.studentsList a.link03,
.studentsList02 a.link03,
.directlink ul li a.link03,
.ul_information a.link03,
.indexList_exam a.link03{
	display:block;
	padding:7px 0 5px 21px;
	background:url(../img/parts/icon_link03.gif) no-repeat 4px 0.8em;
}

.indexList a.link03:hover, 
.indexList_last a.link03:hover, 
.indexList2 a.link03:hover, 
.indexList_exam a.link03:hover, 
.indexList_exam2 a.link03:hover, 
.lifelong_indexList a.link03:hover, 
.lifelong_indexList2 a.link03:hover, 
.lifelong_indexListType a.link03:hover, 
.lifelong_indexListType1 a.link03:hover, 
.lifelong_indexListType2 a.link03:hover, 
.pr_indexList01 a.link03:hover,
.pr_indexList02 a.link03:hover,
.categoryList a.link03:hover,
.studentsList a.link03:hover,
.studentsList02 a.link03:hover,
.directlink ul li a.link03:hover,
.ul_information a.link03:hover,
.indexList_exam a.link03:hover{
	padding:7px 0 5px 21px;
	background:#eee5f1 url(../img/parts/icon_link03-on.gif) no-repeat 4px 0.8em;
}

.linkSection a.link03{
	display:block;
	padding:5px 0 5px 21px;
	background:url(../img/parts/icon_link03.gif) no-repeat 4px 0.8em;
}
.linkSection a.link03:hover{
	padding:5px 0 5px 21px;
	background:#eee5f1 url(../img/parts/icon_link03-on.gif) no-repeat 4px 0.8em;
}


/*-------------------------------
---------------------------------
visitors/
---------------------------------
-------------------------------*/
.listPromoSection .section_l .catchCopy2{
	margin:0;
	padding:0 0 10px;
	font-size:116.1%;/* 14px相当 */
	line-height:1.6;
	color:#503d11;
	font-weight:bold;
}

.listPromoSection .section_l h2.cate_lead{
	margin:0;
	padding:0 0 15px;
	line-height:0;
}
.listPromoSection .section_l .p_text{
	margin:0;
	padding:0 0 20px;
}
.listPromoSection .section_l .p_text_last{
	margin:0;
	padding:0;
}
.listPromoSection .section_c .catchCopy2{
	margin:0;
	padding:0 0 10px;
	font-size:116.1%;/* 14px相当 */
	line-height:1.6;
	color:#503d11;
	font-weight:bold;
}

.listPromoSection .section_c h2.cate_lead{
	margin:0;
	padding:0 0 15px;
	line-height:0;
}
.listPromoSection .section_c .p_text{
	margin:0;
	padding:0 0 20px;
}
.listPromoSection .section_c .p_text_last{
	margin:0;
	padding:0;
}
/* 同志社大学を知りたい方へ */
.w130{
	width:130px;
}
.w171{
	width:171px;
}
.w214{
	width:214px;
}
.w257{
	width:257px;
}
.w293{
	width:293px;
}
.w460{
	width:460px;
}

.border_column{
	padding:10px;
	margin:0;
	border:1px solid #c6b79a;
}
	.border_column .l_box{
		float:left;
		padding:0;
		margin:0;
		line-height:0;
	}
	.border_column .r_box{
		float:right;
	}
		.border_column .r_box p{
			padding:0;
			margin:0;
			line-height:1.7;
		}
		.border_column .r_box p.mb13{
			padding:0;
			margin:0 0 13px;
		}


h4.s_subTitleLink2{
	margin:0;
	padding:1px;
	font-size:100%;/* 12px相当 */
	background:#d4c7d8;
}
	h4.s_subTitleLink2 span{
		display:block;
		padding:2px;
		background:#f8f7fa;
	}
		h4.s_subTitleLink2 a{
			display:block !important;
			padding:1px 3px 0 25px !important;
			background-color:#f8f7fa !important;
			background-position:10px 47% !important;
		}
		h4.s_subTitleLink2 a:hover{
			background-color:#ecd3f7 !important;
			background-position:10px 47% !important;
		}
		h4.s_subTitleLink2 a:visited{
			color:#566590 !important;
		}
		
.onePurpose .onePurposeSection .section_r_link{
	float:right;
	width:184px;
}		
	.onePurpose .onePurposeSection .section_r_link a img {
			border: 2px solid #550071;
	}
	

/* 検索フォーム */
.search_form{
	z-index:10;
	position:relative;
	top:2px;
	left:0;
}
	.search_form form{
		width:385px;
		height:36px;
		position:relative;
		margin:0;
		padding:0;
	}
	.search_form .inputText{
		position:absolute;
		top:0;
		left:0;
		width:416px;
		height:34px;
		margin:0;
		padding:0;
		border:1px solid #c6c6c6;
		color:#373737;
		font-size:116.1%;
		line-height:34px;
	}
	.search_form .form_bt01{
		position:absolute;
		top:0;
		left:419px;
		width:114px;
		height:36px;
		margin:0;
		padding:0;
	}
	.search_form .form_bt02{
		position:absolute;
		top:0;
		left:533px;
		width:113px;
		height:36px;
		margin:0;
		padding:0;
	}

/* Search results */
.search_word{
	padding:0;
}
	.search_word a{
		text-decoration:underline;
	}
	.search_word a:hover{
		text-decoration:none;
	}



div.subTitle{
	margin:18px 0 17px;
	padding:1px;
	line-height:1.4;
	border:none;
	background:#c1b291;
}
	div.subTitle span.innerwrap{
		display:block;
		padding:10px 12px;
		margin:0;
		background:#f2efe8;
	}
	div.subTitle span.innerwrap span.keyword{
		font-size:116.1%; /*14px相当*/
		font-weight:bold;
	}
	div.subTitle span.innerwrap span.result_number{
		color:#503d11;
		font-weight:bold;
	}

.result-frameWrap{
	padding:4px;
	background:#e4dce7;
}
	.result-frameWrap .result-frame{
		padding:17px 22px 17px 22px;
		background:#ffffff;
	}
	
p.result_title_link{
	padding:0 0 0 0;
	margin:0;
}
	p.result_title_link a{
		font-size:132.4%;
		text-decoration:underline;
	}
	p.result_title_link a:hover{
		font-size:132.4%;
		text-decoration:none;
	}
	
.url_style{
	margin:0;
	color:#007430;
}
.result_explanation{
	padding:1px 0 10px;
	margin:0;
}
.result_box{
	background:#fff url(../img/parts/line_linegray.gif) repeat-x left top;
	padding:10px 10px 10px;
	margin:0;
}
.result_box_non{
	background:#fff url(../img/parts/line_linegray.gif) repeat-x left top;
	padding:11px 0 0;
	margin:0;
}
.result_box_hint{
	background:#fff url(../img/parts/line_linegray.gif) repeat-x left top;
	padding:10px 0 10px;
	margin:0 0 10px;
	border-bottom:1px solid #d0d0d0;
}
p.hint_title{
	font-weight:bold;
	padding:0;
	margin:0 0 8px;
	
}
.result_box_hint ul{
	padding:0;
	margin:0 0 0 20px;
}
/* Search results ページネーション */
.search_paginationWrap{
	padding:0;
	height:50px;
	border-top:1px solid #d0d0d0;
	border-bottom:1px solid #d0d0d0;
	position:relative;
}
	.search_paginationWrap .cmn-cmn-paginationWrap{
		margin-left:0;
	}
	.search_paginationWrap .cmn-pagination{
		float:none;
			margin:0 0 0 0;
			padding:0;
			line-height:1.5;
			border:1px solid #d1c1d7;
			position:absolute;
			top:14px;
		}
		.search_paginationWrap .cmn-pagination .border_box{
			border:1px solid #fff;
			}
			.search_paginationWrap .cmn-pagination ul{
				margin:0;
				padding:0;
				list-style:none;
				background:#f7f7fb;
			}
				.search_paginationWrap .cmn-pagination ul li{
					float:left;
					margin:0 5px 0 0;
					padding:0;
				}
				.search_paginationWrap .cmn-pagination ul li.back{
					width:3.6em;
					margin:0 9px 0 0;
					text-align:right;
				}
				.search_paginationWrap .cmn-pagination ul li.next{
					width:3.6em;
					margin:0 0 0 2px;
				}
					.search_paginationWrap .cmn-pagination ul li a{
						display:block;
						margin:0;
						padding:1px 2px 0 2px;
						text-decoration:underline !important;
					}
					.search_paginationWrap .cmn-pagination ul li a:hover{
						text-decoration:none !important;
					}
					.search_paginationWrap .cmn-pagination ul li span{
						display:block;
						margin:0;
						padding:1px 2px 0 2px;
					}
					.search_paginationWrap .cmn-pagination ul li.back a{
						padding:1px 6px 0 13px;
						color:#fff !important;
						text-decoration:none !important;
						background:#550071 url(../img/parts/icon_pagination_back.gif) no-repeat left center;
					}
						.search_paginationWrap .cmn-pagination ul li.back a:hover{
							background:#550071 url(../img/parts/icon_pagination_back-on.gif) no-repeat left center;
						}
					.search_paginationWrap .cmn-pagination ul li.next a{
						padding:1px 13px 0 6px;
						color:#fff !important;
						text-decoration:none !important;
						background:#550071 url(../img/parts/icon_pagination_next.gif) no-repeat right center;
					}
						.search_paginationWrap .cmn-pagination ul li.next a:hover{
							background:#550071 url(../img/parts/icon_pagination_next-on.gif) no-repeat right center;
						}
						
					.search_paginationWrap .cmn-pagination ul li.back span{
						padding:1px 6px 0 13px;
						color:#fff;
						text-decoration:none;
						background:#d1c1d7 url(../img/parts/icon_pagination_back.gif) no-repeat left center;
					}
					.search_paginationWrap .cmn-pagination ul li.next span{
						padding:1px 13px 0 6px;
						color:#fff;
						text-decoration:none;
						background:#d1c1d7 url(../img/parts/icon_pagination_next.gif) no-repeat right center;
					}
	.search-pagination a:hover{
		text-decoration:none;
	}


/* フォーム関連 */
			.search_form .formdetailWrap{
				display:none;
				z-index:110;
				position:absolute;
				top:37px;
				width:646px;
				background:#fff;
			}
				.search_form .formdetailWrap .formdetail{
					padding:10px;
					background:#fff;
					border:1px solid #ccc;
				}
					.search_form .formdetailWrap .formdetail .narrowingDown{
						margin:0 0 10px 0;
						border-bottom:1px solid #eee; 
						background:#fff;
					}
					.search_form .formdetailWrap .formdetail .narrowingDown p.title{
						margin:0;
						padding:3px;
						background:#eee;
						list-style:none;
					}
					.search_form .formdetailWrap .formdetail .narrowingDown ul{
						margin:0;
						padding:5px 0 5px 0;
						background:#fff;
						list-style:none;
					}
						.search_form .formdetailWrap .formdetail .narrowingDown ul li{
							float:left;
							margin:0 10px 0;
							padding:0 5px 0 0;
						}
					.search_form .formdetailWrap .formdetail .detailSection{
						padding:0 0 10px 0;
					}
/* フォーム関連 */
#form_404 .formdetailWrap{
	display:none;
	z-index:110;
	position:absolute;
	top:37px;
	width:590px;
	background:#fff;
}
	#form_404 .formdetailWrap .formdetail{
		padding:10px;
		background:#fff;
		border:1px solid #ccc;
	}
		#form_404 .formdetailWrap .formdetail .narrowingDown{
			margin:0 0 10px 0;
			border-bottom:1px solid #eee; 
			background:#fff;
		}
		#form_404 .formdetailWrap .formdetail .narrowingDown p.title{
			margin:0;
			padding:3px;
			background:#eee;
			list-style:none;
		}
		#form_404 .formdetailWrap .formdetail .narrowingDown ul{
			margin:0;
			padding:5px 0 5px 0;
			background:#fff;
			list-style:none;
		}
			#form_404 .formdetailWrap .formdetail .narrowingDown ul li{
				float:left;
				margin:0 10px 0;
				padding:0 5px 0 0;
			}
		#form_404 .formdetailWrap .formdetail .detailSection{
			padding:0 0 10px 0;
		}
.mb180{
	margin:0 0 180px;
}
.person_box{
	padding:0 0 12px !important;
	margin:0 !important;
}
p.person_catchCopy{
	margin:0;
	padding:0 3px 20px;
	font-size:132.4%;/* 16px相当 */
	line-height:1.8;
	color:#503d11;
}
span.clearbox {
	display:block;
	height: 0%;
	font-size: 0px;
	line-height: 0px;
	margin: 0px;
	padding: 0px;
	clear: both;
	visibility: hidden;
}
span.person_line{
	background-color: #FFFFFF;
	background-image: url("../img/parts/line_linegray.gif");
	background-position: left top;
	background-repeat: repeat-x;
	display: block;
	height:1px;
	padding:0 0 12px;
	margin:0;
}

/* 取り組み一覧 */
	.cms-lr-img-mv-text-r .section_img_last{
		float:right;
		margin:0;
	}
		.cms-lr-img-mv-text-r .section_img_last .img_set{
			padding:0 0 10px 0;
		}
		.cms-lr-img-mv-text-r .section_img_last p.img_caption{
			margin:0;
			padding:5px 0 0 0;
			font-size:82.8%;/* 10%相当 */
		}
	.cms-lr-img-mv-text-r .section_img_last{
		float:right;
		margin:0;
	}
		.cms-lr-img-mv-text-r .section_img_last .img_set{
			padding:0 0 10px 0;
		}
		.cms-lr-img-mv-text-r .section_img_last p.img_caption{
			margin:0;
			padding:5px 0 0 0;
			font-size:82.8%;/* 10%相当 */
		}